BODY { 
font-family: "Times New Roman";
color: #000000;
text-align: justify;
margin-left: 3%;
margin-right: 3%;
background-color: #FFFFFF

scrollbar-3d-light-color:#000000;
scrollbar-arrow-color:#000000;
scrollbar-base-color:#000000; 
scrollbar-dark-shadow-color:#000000;
scrollbar-face-color:#E6BD00;
scrollbar-highlight-color:#FFFFFF;
scrollbar-shadow-color:#000000
}

HR { color: #5B5B5B }

TABLE { border-color: #2A2A28 }

TD { border-color: #2A2A28 }

H1 { font-weight: bold }

A:link { text-decoration: none; color: black }  
A:visited { text-decoration: none; color: black }    
A:active { text-decoration: bold; color: black }    
A:hover { text-decoration: bold }

.otsikko { border-color: #FFFFFF }